﻿:root, [data-bs-theme=light] {
    --bs-border-color: #999 !important;
    --bs-body-font-family: "Lato", Sans-serif !important;
}


h1 {
    margin-top: 1.5rem;
    margin-bottom: 1.25rem;
    font-size: 2rem;
    font-family: "Roboto Slab", serif !important;
}

h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}


h2 {
    font-size: 1.6rem;
    color: #1F3D7B;
    margin-top: 1.5rem;
    line-height: 1.3;
}

h3 {
    font-size: 1.4rem !important;
}

.lead {
    color: #666;
}

nav.navbar {
    background-color: #FFF !important;
    border-bottom: 10px solid #054286;
}

footer {
    color: #FFF !important;
    background-color: #054286;
    padding: 5px 0 5px 0;
}

footer a, footer a:link, footer a:visited {
    color: #FFF !important;
    text-decoration: underline;
}

footer a:hover {
    text-decoration:none;
}


.form-label {
    font-weight: bold !important
}





.field-validation-error {
    color: red;
    background-color: #FCEBFB;
    margin-top: 2px;
    padding: 4px;
    display: inline-block;
    border-radius: 5px;
}
.validation-summary-errors {
    border: 3px solid red;
    background-color: pink;
    padding: 1rem 0 .5rem 0;
    margin-bottom: 1rem;
}

.validation-summary-errors span {
    font-weight: bold;
    font-size: 1.25rem;
    margin-left: 1rem;
}
.validation-summary-errors ul {
    margin-left: 1.5rem;
}

